Subject: Fwd: New Version Notification for draft-ietf-rtgwg-remote-lfa-04.txt

From: Stewart Bryant <[email-masked]>
Date: Fri, 22 Nov 2013 21:16:09 +0000

From my previous email, you will see that I did
everything that was minuted at the IETF meeting
except the extra sim, which I have not been provided
with.

As duty editor, I think that we are now ready
for WG Last Call on this draft.

- Stewart

-------- Original Message --------
Subject: 	New Version Notification for draft-ietf-rtgwg-remote-lfa-04.txt
Date: 	Fri, 22 Nov 2013 13:13:34 -0800
From: 	<[email-masked]>
To: 	Mike Shand <[email-masked]>, Stefano Previdi 
<[email-masked]>, "So Ning" <[email-masked]>, Ning 
So <[email-masked]>, Clarence Filsfils 
<[email-masked]>, Stewart Bryant <[email-masked]>

A new version of I-D, draft-ietf-rtgwg-remote-lfa-04.txt
has been successfully submitted by Stewart Bryant and posted to the
IETF repository.

Filename:	 draft-ietf-rtgwg-remote-lfa
Revision:	 04
Title:		 Remote LFA FRR
Creation date:	 2013-11-22
Group:		 rtgwg
Number of pages: 24
URL:             http://www.ietf.org/internet-drafts/draft-ietf-rtgwg-remote-lfa-04.txt
Status:          http://datatracker.ietf.org/doc/draft-ietf-rtgwg-remote-lfa
Htmlized:        http://tools.ietf.org/html/draft-ietf-rtgwg-remote-lfa-04
Diff:            http://www.ietf.org/rfcdiff?url2=draft-ietf-rtgwg-remote-lfa-04

Abstract:
    This draft describes an extension to the basic IP fast re-route
    mechanism described in RFC5286 that provides additional backup
    connectivity for link failures when none can be provided by the basic
    mechanisms.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

.